<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Tables and Forms Activity</title>
</head>
<body>
    <h1>Zuitt IT Solutions</h1>

    <h2>Products Offered</h2>

    <!-- Table -->

    <table border="1">
        <thead>
            <!-- Defines a table row -->
            <tr>
                <!-- Table Headings -->
                <th>Package</th>
                <th>Price</th>
                <th>Description</th>
            </tr>
        </thead>

        <tbody>
            <tr>
                <td>Basic</td>
                <td>&#8369; 500</td>
                <td>Package includes a fully functional website with desired specifications.</td>
            </tr>

            <tr>
                <td>Premium</td>
                <td>&#8369; 1000</td>
                <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
            </tr>
        </tbody>

        <tfoot>
            <tr>
                <th colspan="3">Additional features after initial project is inclusive of charges</th>
            </tr>
        </tfoot>

    </table>

    <hr>
    <!-- Contact Form -->
    <h2>Contact Form</h2>
    <!-- Form -->
    <form action="">

        <label for="firstName">First Name:</label><br>
        <input type="text" name="firstName" id="firstName" required><br>

        <label for="lastName">Last Name:</label><br>
        <input type="text" name="lastName" id="lastName" required><br>

        <label for="email">Email:</label><br>
        <input type="email" name="email" id="email" required><br>

        <label for="serviceType">Service Type:</label><br>
        <select name="serviceType" id="serviceType">
            <!-- creates an option for dropdown -->
            <option value="frontendProgramming">Front End Programming</option>
            <option value="backendProgramming">Back End Programming</option>
            <option value="fullstackProgramming">Full Stack Programming</option>
        </select><br>

         <!--  -->
         <label for="">Preferred Contact:</label><br>
    
         <!-- Check Box Area -->
         <input type="checkbox" name="email" id="email1"  value="email">
         <label for="email1">Email</label><br>
 
         <input type="checkbox" name="phone" id="phone"  value="phone">
         <label for="phone">Phone</label><br>

         <!--  -->
         <label for="">Package:</label><br>
         <!-- Creates radio button - relational button -->
         <label for="basicPackage"><input type="radio" name="package" id="basicPackage" value="basic">Basic</label><br> 
         <label for="premiumPackage"><input type="radio" name="package" id="premiumPackage" value="premium">Premium</label> <br> 

         <br><label for="notes">Message:</label><br>
         <textarea name="notes" id="notes" rows="5"></textarea><br>

          <!-- Button -->
          <button type="submit">Send Inquiry</button><br>
          <button type="reset">Reset</button>
    </form>
</body>
</html>